﻿    table.PriceTable tr.head{
        background: rgb(108, 188, 70) !important;
        color: white !important;
    }
    table.PriceTable tbody tr:nth-child(odd){
        background:#E6F2E2;
        color: black;
    }
    table.PriceTable tbody tr:nth-child(even){
        background :white;
        color: black;
    }
fbody,html{
	font:100% Tahoma;
	height:100%;
	margin:0px;
	padding:0px;
	width:100%;
}
body{
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
}
.PriceTable{
	width: 100%;
	margin: auto;
}
.ImgInfr{
	/* display: block; */
}
td:empty,tr:empty{
    display:none;
}

.map_infrastructure{
	word-break: break-word;
}
.cboxPhoto{
	max-width:600px !important;
	max-height:800px !important;
	min-width:500px !important;
	min-height:400px !important;
	width:500px;
	height:400px;
}
table.fototab tr[valign="TOP"] td p{
	text-align: justify;
}
/* a[rel="nofollow"]{
	display:none;
} */
#footer .footer-title{

}
.tbh2{
	background-color:#fe9f05 !important;
	text-transform: capitalize;
}

a:visited{
	color:#fe9f05;
}
#bg_body_left{
	background:url("../i/bg_body.jpg") no-repeat top center;
}
#bg_body_right{
	text-align:center;
}
#bg_body{
	left:auto;
	margin:0px auto;
	max-width:1100px;
	padding:0px;
	right:auto;
}
#layout{
	left:auto;
	margin:0px auto;
	right:auto;
	text-align:left;
	max-width:1100px;
}
.map_link .map_img{
	width: 70%;
}
#visual{
	background:url("./images/seasons/5.jpg") no-repeat top center;
	height:440px;
	border-radius:0 0 5px 5px;
}
#visuals{
	border-radius:0 0 0 0;
}
#logo{
	float:left;
	width:60px;
	margin:0 0 0 226px;
}
#contact_infos{
	color:#0086c8;
	text-decoration:none;
	font:18px Arial-Narrow;
	color:#275970;
	position:absolute;
	margin:-460px 0px 0 730px;
}
#contact_info #phones{
	font:23px Arial-Narrow;
}
#contact_info #phones span{
	font-weight:700;
}
img{
	border-radius:10px;	
	margin-right:10px;
	margin-left:10px;	
}
#otel_img > img {
	float:left;
	width:300px;
	height:auto;
	border-radius:15px;	
	margin-right:10px;
	margin-left:10px;
}
.otel_img > img {
	float:left;
	width:300px;
	height:auto;
	border-radius:15px;	
	margin-right:10px;
	margin-left:10px;
}
img.size-full,img.size-large,img.header-image,img.wp-post-image{
	width:100%;
	height:auto;
}
#contact_info #inet{
	font-size:12px;
	margin-left:27px;
	margin-top:5px;
}
#contact_info #inet span{
	color:#89b81d;
}
#menu_box{
	background:url("../i/bg_menu.gif") repeat-x top;
	margin-top:2px;
	height:36px;
	border-radius:20px;
}
#menu_boxn{
	margin-top:-70px;
	margin-bottom:10px;
	width:100%;
	height:auto;
}
#menu{
	list-style:none;
	padding:0px;
	display:block;
	margin:0 auto;
}
#menu li{
	border-left:1px solid #ffc045;
	border-right:1px solid #d17b00;
	display:inline;
	float:left;
	height:36px;
	padding:0px;
	overflow:hidden;
}
#menu li.current_page a{
	color:#455608;
}
#menu li.first{
	border-left:none;
}
#menu li.last{
	border-right:none;
}
#menu li a{
	color:#fff;
	display:block;
	font-size:11px;
	font-weight:700;
	padding:11px 19px 11px;
	text-decoration:none;
	text-transform:uppercase;
}
#menu li a:hover{
	color:#455608;
}
#right_colunm{
	float:right;
	margin-bottom:30px;
	margin-left:30px;
	position:relative;
	width:280px;
}
#right_colunm .block{
	margin-top:20px;
}
#content,#ex_content{
	margin:20px 0px 0px;
}
#footer{
	position:relative;
	background:url("/images/adaptive/footer_clear.jpg") no-repeat top center;
	clear:both;
	color:#999;
	font-size:70%;
	padding-left:50px;
	padding-top:10px;
	height:135px;
	overflow:hidden;
}
#footer_right{
	color:#ffbb04;
	float:right;
	font-size:100%;
	font-weight:700;
	width:170px;
	margin-right:50px;
}
#footer_right a{
	text-decoration:none;
}
.clear_float{
	clear:both;
}
#content,#ex_content{
	font-size:80%;
	margin-bottom:50px;
}
#content table:not(#comentform *){
	empty-cells:show;
}
#content th,#content td.th{
	background-color:#6cbc46;
	color:#fff;
	text-align:left;
}

#content th,#content td:not(.tel,[data-handler="selectDay"]){
	padding:5px 15px;
}
#content #two_columns th{
	padding:5px;
}
.odd{
	background-color:#e6f2e2;
}
p{
	text-align:justify
}
h1,h2{
	color:#6cbc46;
	font-weight:700;
	text-transform:uppercase;
}
h3{
	color:#6cbc46;
	font-weight:700;
	text-transform:uppercase;
}
h4{
	color:#6cbc46;
	font-weight:700;
	text-transform:uppercase;
}
h5{
	color:#6cbc46;
	font-weight:700;
	text-transform:uppercase;
}
h6{
	color:#6cbc46;
	font-weight:700;
	text-transform:uppercase;
}
h1{
	font-size:145%;
}
h2{
	font-size:130%;
}
h3{
	font-size:125%;
}
h4{
	font-size:120%;
}
h5{
	font-size:115%;
}
h6{
	margin: 8px 0 8px 0;
	font-size:14px;
}
strong{
	color:#6cbc46;
	font-weight:700;
}
ul{
	list-style:url("../i/bg_ul.gif");
}
ul li{
	margin-bottom:10px;
}
ul li{
	text-align:justify;
}
a{
	color:#6CBC46;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
a img{
	border:none;
}
.pic_left{
	float:left;
	margin:0px 10px 10px 0px;
}
.P_tb input:not([type="checkbox"]),form textarea{
	/* border:1px solid #555; */
	width:300px;
}
form .captcha{
	color:#676767;
	font-size:50px;
	height:60px;
}

form .submit{
	width:200px;
}
.no-padding{
	margin-left:0px;
	padding-left:10px;
}
#gallery,#gallery_b{
	display: flow-root;
	left:50%;
	margin-left:-45%;
	width:100%;
	position:relative;
}
#gallery div,#gallery_b div{
	float:left;
	font-size:10px;
	height:150px;
	margin:40px 20px 0px 0px;
	text-align:center;
	width:122px;
}
#gallery a,#gallery_b a{
	text-decoration:none;
}
#interactive_map{
	float:left;
	width:420px;
}
#interactive_map{
	float:left;
	margin-bottom:30px;
	width:420px;
}
#counters{
	margin-top:40px;
}
#counters a img{
	margin:0px 10px 10px 0px;
}
#search{
	text-align:right;
}
#search *{
	margin:0px;
	padding:0px;
	width:auto;
}
#search form{
	height:20px;
	margin:8px 5px 8px 50px;
	text-align:right;
}
#search input{
	height:20px;
}
#search #ajaxSearch_input{
	width:150px;
}
#search #ajaxSearch_submit{
	background-color:#f1dea4;
	background-image:url("/assets/templates/ay-tour/i/search.gif");
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
	font-size:17px;
	height:20px;
	margin-left:10px;
	text-align:center;
	width:20px;
}
.ajaxSearch_result{
	margin:10px 0px 0px 10px;
}
.ajaxSearch_resultExtract p{
	color:#555;
	font-style:italic;
	margin:0px;
}
.ajaxSearch_paging{
	font-size:10pt;
	font-weight:700;
	margin:3px;
	padding:3px;
}
.ajaxSearch_highlight{
	background-color:#f29c01;
}
#menu_boxn a{
	height:79px;
	margin-top:10px;
	display:block;
	width:88px;
	background-position:center top;
	background-repeat:no-repeat;
}
/* #menu_boxn .main_page a{
	background-image:url("/assets/images/menu/new/m1.png");
	width:57px;
}
#menu_boxn .about_page a{
	background:url("/assets/images/menu/m2.png");
	width:72px;
}

#menu_boxn .relax_page a{
	background-image:url("/assets/images/menu/m3.png");
}

#menu_boxn .relax2_page a{
	background:transparent url("/assets/images/menu/m4.png") no-repeat;
}

#menu_boxn .country_page a{
	background:transparent url("/assets/images/menu/m5.png") no-repeat;
	width:69px;
}

#menu_boxn .hot_page a{
	background:transparent url("/assets/images/menu/m6.png") no-repeat;
	width:64px;
}

#menu_boxn .order_page a{
	background:transparent url("/assets/images/menu/m7.png") no-repeat;
	width:56px;
}

#menu_boxn .contacts_page a{
	background:transparent url("/assets/images/menu/m8.png") no-repeat;
	width:66px;
}

#menu_boxn .krim_page a{
	background:transparent url("/assets/images/menu/kr1.png") no-repeat;
	background-position:center 0px!important;
}
#menu_boxn .krasnodar_page a{
	background:transparent url("/assets/images/menu/kr2.png") no-repeat;
	background-position:center 0px!important;
} */

/* 32423 */
#menu_boxn .main_page a{
	background-image:url("/assets/images/menu/new/Gmenu1.png");
	width:57px;
}
#menu_boxn .about_page a{
	background:url("/assets/images/menu/new/OKmenu2.png");
	width:72px;
}

#menu_boxn .relax_page a{
	background-image:url("/assets/images/menu/new/OPmenu3.png");
}

#menu_boxn .relax2_page a{
	background:transparent url("/assets/images/menu/new/KRmenu4.png") no-repeat;
}

#menu_boxn .country_page a{
	background:transparent url("/assets/images/menu/new/DSmenu5.png") no-repeat;
	width:69px;
}

#menu_boxn .hot_page a{
	background:transparent url("/assets/images/menu/new/HTmenu6.png") no-repeat;
	width:64px;
}

#menu_boxn .order_page a{
	background:transparent url("/assets/images/menu/new/Zmenu7.png") no-repeat;
	width:56px;
}

#menu_boxn .contacts_page a{
	background:transparent url("/assets/images/menu/new/KOmenu8.png") no-repeat;
	width:66px;
}

#menu_boxn .krim_page a{
	background:transparent url("/assets/images/menu/new/KRmenu9.png") no-repeat;
	background-position:center 0px!important;
}
#menu_boxn .krasnodar_page a{
	background:transparent url("/assets/images/menu/new/KAmenu10.png") no-repeat;
	background-position:center 0px!important;
}
.button{
	padding: 0;
	list-style: none;
}
.button li{
	display: inline-flex;
	list-style: none;
    text-align: left;
    padding: 2px;
}
.button li span{
    width: 100%;
    display: block;
    text-align: center;
    margin: 55px 0 0 0;
    font-size: 9px;
	color: black;
}
.button a{
	text-decoration: none;
}
.button li:hover span, .button .active span{
    color: #6cbc46;
}

/* 32423 */

.header-with-img{
	display:block;
	width:100%;
	background:transparent url("/images/adaptive/header_clear.jpg") repeat scroll 70% 0px/1100px auto;
	background-position:70% 0;
	height:370px;
}
.header-with-img p{
	padding-top:20px;
	padding-bottom:30px;
	border-radius:50px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	color:#0389bf;
	margin:0px;
	position:relative;
	left:70%;
	width:220px;
	transform:translateX(-50%);
}
.header-with-img a{
	color:#0389bf;
	font-size: 14px;
}
.table4 img{
	width:100%;
	max-width:450px;
	height:auto;
}
.mainpage-twocols img{
	max-width:450px;
	height:auto;
}
.table-heading-adaptive{
	display:none;
}
#interactive_map{
	max-width:100%;
}
#footer > p, #footer > img{
	display:inline-block;
	text-align:center;
	width:auto;
	font-weight:bold;
	text-transform:uppercase;
	font-size:15px;
	vertical-align:top;
}
#footer > img{
	width:100px;
	margin-right:7%;
}
.footer-title{
	color:#93EA59;
	width:230px;
}
.footer-title span{
	color:#FFA000;
	font-weight:700;
}
.footer-contacts{
	margin-top:-25px;
	color:#6cbc46;
}
.table-prices_left{
	display:none;
	color:#fff;
	border:2px solid;
	width:10px;
	border-radius:20px;
	padding:0px 3px;
	cursor:pointer;
	position:absolute;
	left:2px;
	bottom:2px;
}
.table-prices_right{
	display:none;
	color:#fff;
	border:2px solid;
	width:10px;
	border-radius:20px;
	padding:0px 3px;
	cursor:pointer;
	position:absolute;
	right:2px;
	bottom:2px;
}
@media screen and (min-width:700px){
	.footer-title{
		position:absolute;
		left:50%;
		transform:translateX(-50%);
	}
	.footer-contacts{
		position:absolute;
		right:25px;
	}
}
@media screen and (max-width:980px){
	#content .mainpage-photos td{
		float:left;
		width:50%;
		padding:10px 0px;
	}
	div > ymaps{
		width:auto !important;
	}
	.mainpage-photos img{
		max-width:100%;
	}
	.mainpage-twocols, .mainpage-twocols tbody, .mainpage-twocols tr{
		max-width:100%;
		display:block;
	}
	iframe{
		max-width:100%;
	}
	.optimize-photo img{
		max-width:100%;
	}
	#content table:not(#comentform *){
		overflow-x:scroll;
		width:100%;
	}
}
#special-offers-adaptive{
	display:none;
	position:fixed;
	top:0px;
	left:50%;
	transform:translateX(-50%);
	background:#6CBC46;
	padding:0px 10px;
	text-align:center;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	cursor:pointer;
}
.adaptive-table-header__item.adaptive-table-header__item_rotate{
	display:none;
	position:absolute;
	left:-129px;
	background:#6cbc46;
	transform:rotate(270deg);
}
.adaptive-table-header__item{
	color:#fff;
	border-bottom:1px solid;
	height:30px;
}
.adaptive-table-header{
	display:none;
	background:rgb(108, 188, 70) none repeat scroll 0% 0%;
	width:100px;
	position:absolute;
}
@media screen and (max-width:880px){
	#right_colunm{
		display:none;
	}
	.table-solnechnyj tr:nth-child(1) > td,.table-144 tr:nth-child(1) > td:nth-child(n+2){
		position:relative;
		padding-bottom:20px !important;
	}
}
@media screen and (max-width:780px){
	.table-title-twocols{
		max-width:100%;
		display:block;
	}
	.table-title-twocols > tbody{
		display:block;
	}
	.table-title-twocols > tbody > tr:nth-child(2n+2),.table-title-twocols-row{
		display:block;
	}
	.table-title-twocols > tbody > tr:nth-child(2n+2) > td,.table-title-twocols-row > td{
		float:left;
		width:97% !important;
		padding:1% !important;
		height:auto !important;
	}
	.mainpage-twocols img{
		max-width:100%;
	}
}
@media screen and (max-width:750px){
	.table4 td{
		float:left;
		width:95%;
		margin-left:1%;
		margin-right:1%;
		margin:0px auto;
		padding:0px !important;
	}
	.table-heading-adaptive{
		display:block;
	}
	.table-heading-noadaptive{
		display:none;
	}
	#table-directions td{
		float:left;
		width:90% !important;
		display:block;
		margin:2px 2%;
		height:auto !important;
	}
	.prices-table td{
		float:right;
		height:30px !important;
		width:calc(100% - 100px) !important;
		text-align:center;
		padding:0px !important;
	}
	#table-prices1 > tbody:nth-child(1) > tr:nth-child(11) > td:nth-child(n+3),#table-prices1 > tbody:nth-child(1) > tr:nth-child(12) > td:nth-child(n+2),#table-prices1 > tbody:nth-child(1) > tr:nth-child(13) > td:nth-child(n+2),#table-prices1 > tbody:nth-child(1) > tr:nth-child(14) > td:nth-child(n+3),#table-prices1 > tbody:nth-child(1) > tr:nth-child(n+15) > td:nth-child(n+2),table.prices-table:nth-child(4) > tbody:nth-child(1) > tr:nth-child(21) > td:nth-child(n+3),table.prices-table:nth-child(4) > tbody:nth-child(1) > tr:nth-child(22) > td:nth-child(n+2),table.prices-table:nth-child(4) > tbody:nth-child(1) > tr:nth-child(23) > td:nth-child(n+2),table.prices-table:nth-child(4) > tbody:nth-child(1) > tr:nth-child(27) > td:nth-child(n+3),table.prices-table:nth-child(4) > tbody:nth-child(1) > tr:nth-child(28) > td:nth-child(n+2),table.prices-table:nth-child(4) > tbody:nth-child(1) > tr:nth-child(29) > td:nth-child(n+2){
		width:calc(50% - 50px) !important;
	}
	.prices-table > tbody:nth-child(1) > tr:nth-child(1),.prices-table > tbody:nth-child(1) > tr:nth-child(2){
		display:none;
	}
	.adaptive-table-header{
		display:block;
	}
}
@media screen and (max-width:700px){
	.menu-big th{
		float:left;
		position:relative;
		height:80px;
	}
	.mainpage-twocols img, .table4 img{
		margin:0;
	}
	#table-prices tr:nth-child(1) > td{
		position:relative;
		padding-bottom:25px !important;
	}
	.table-prices__cell_hidden{
		display:none;
	}
	.table-prices_left, .table-prices_right{
		display:block;
	}
}
@media screen and (max-width:600px){
	.mainpage-twocols td{
		float:left;
		width:95% !important;
		margin-left:1%;
		margin-right:1%;
		margin:0px auto;
		padding:0px !important;
	}
	#content .mappage-table-icons tr > td:nth-child(1),#content .mappage-table-icons tr > td:nth-child(3),#content .mappage-table-icons tr > td:nth-child(5){
		width:5%;
		float:left;
		height:40px;
		padding:5px 2%;
	}
	#content .mappage-table-icons tr > td:nth-child(2),#content .mappage-table-icons tr > td:nth-child(4),#content .mappage-table-icons tr > td:nth-child(6){
		width:35%;
		float:left;
		height:40px;
		padding:5px 2%;
	}
	.table-with-sendform,.table-with-sendform tbody,.table-with-sendform tr{
		display:block;
	}
	.table-with-sendform td{
		float:left;
		display:block;
		width:97%;
		padding:1% !important;
	}
	.table-with-sendform input, .table-with-sendform textarea{
		max-width:100%;
	}
	#ymaps1511547397327494043{
	width: 100% !important;
	}
}
@media screen and (max-width:560px){
	#content .mainpage-photos td{
		float:left;
		width:100%;
		padding:5px 0 !important;
	}
	.table4 td{
		white-space:normal;
	}
	#footer .footer-title{
		display:none;
	}
	.bci img{
		height:80%;
		width:80%;
	}
	.mobile_table:not(.mobile_table2){
		display:none !important;
	}
	#ymaps1511547397327494043{
	width: 100% !important;
	}
}
@media screen and (max-width:460px){
	.header-with-img{
		background-position:50% 0;
	}
	.header-with-img p{
		position:relative;
		padding:20px 0px 20px;
		top:50%;
		left:50%;
		font-size:medium;
		background-color:rgba(255, 255, 255, 0.6);
	}
	.bci img{
		height:80%;
		width:80%;
	}
	.imgs{
		width: 55%;
		height: 55%;
	}
	.tags-table{
		word-break: break-word;
		font-size: small;
	}
	#back-top{
		z-index:9999 !important;
		position:fixed !important;
		top:20px !important;
		left:20px !important;
	}
	.P_tb input:not([type="checkbox"]),form textarea{
		/* border:1px solid #555; */
		width:85%;
	}
	.P_tb #submit{
		width:140px;
	}
}
.fototab{
	border-left:none;
	border-top:none;
	border-right:none;
}
.fototab *{
	border-left:none;
	border-top:none;
	border-right:none;
}
@media screen and (max-width:360px){
	#menu_boxn{
		width:auto;
		margin-left:10px;
	}
	.bci img{
		height:80%;
		width:80%;
	}
	.mobile_table:not(.mobile_table2) {
		display:none !important;
	}
	#ymaps1511547397327494043{
	width: 100% !important;
	}
}
.tags-hide{
	display:none;
}
.tags-table a{
	margin:3px 0;
	display:inline-block;
	color:#fff;
	padding:0 7px 1px;
	border-radius:2px;
	background:rgb(108, 188, 70);
	line-height:1.5;
	font-size:12px;
	text-decoration:none;
}
.tags-table a:hover{
	opacity:0.8;
}
.show-all, .hide-all{
	background:#6169b9!important;
	text-decoration:none;
	cursor:pointer;
}
.hide-all{
	display:none;
}
.tags-table span strong{
	margin:3px 5px;
}
#back-top{
	z-index:9999;
	position:fixed;
	top:20px;
	right:20px;
	
}
#back-top a {
    width: 54px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;

    /* переход */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}

/* иконка стрелки (тег span) */
#back-top span {
    width: 54px;
    height: 54px;
    display: block;
    margin-bottom: 7px;
    background: rgba(187, 187, 187, 0.5) url(/assets/images/coment_img/up-arrow.png) no-repeat center center;

    /* круглые углы */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /* переход */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
    background-color: #777;
}
.spoiler2-title{
	font-size:120%;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	overflow:hidden;
	font:normal 16px/1 Tahoma, Geneva, sans-serif;
	color:rgba(255,255,255,1);
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	background:-webkit-linear-gradient(-270deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
	background:-moz-linear-gradient(360deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
	background:linear-gradient(360deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
	background-position:50% 50%;
	-webkit-background-origin:padding-box;
	background-origin:padding-box;
	-webkit-background-clip:border-box;
	background-clip:border-box;
	-webkit-background-size:auto auto;
	background-size:auto auto;
	-webkit-box-shadow:0 0 2px 3px rgba(0,0,0,0.5);
	box-shadow:0 0 2px 2px rgba(0,0,0,0.5);
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
}
.spoiler2-title:hover{
	background-position:50% 50%;
	-webkit-background-origin:padding-box;
	background-origin:padding-box;
	-webkit-background-clip:border-box;
	background-clip:border-box;
	-webkit-background-size:auto auto;
	background-size:auto auto;
	-webkit-box-shadow:0 0 2px 1px rgba(0,0,0,0.5);
	box-shadow:0 0 2px 1px rgba(0,0,0,0.5);
}
.spoiler2-content{
	display:none;
	border:1px solid #ccc;
	margin-top:5px;
	padding:0;
}
.spoiler2-block{
	margin-top:10px;
}
.spoiler2-title{
	padding:10px;
	text-decoration:none;
	display:block;
}
table{
	max-width:100% !important;
}
table *{
	word-break: break-allhyphens auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
}
.imgs{
	float:left;
}
.tags-table{
	display:table !important;
	word-break: break-word;
}
::-webkit-scrollbar-button {
	cursor: pointer;
	background-image:url('');
	background-repeat:no-repeat;
	width:6px;
	height:0px
}
::-webkit-scrollbar-track {
	cursor: pointer;
	background-color:#ffffff;
	box-shadow:0px 0px 3px #6cbc46 inset;
}
::-webkit-scrollbar-thumb {
	cursor: pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#6cbc46;
	box-shadow:0px 1px 1px #fff inset;
	background-image:url('scrollbar.png');
	background-position:center;
	background-repeat:no-repeat;
}
::-webkit-resizer{
	background-image:url('');
	background-repeat:no-repeat;
	width:7px;
	height:0px
}
::-webkit-scrollbar{
	width: 11px;
}
a img:hover{
	webkit-box-shadow: 4px 4px 5px 0 rgba(0,0,0,0.3) ;
	box-shadow: 4px 4px 5px 0 rgba(0,0,0,0.3) ;
	-webkit-transition: all 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 1ms;
	-moz-transition: all 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 1ms;
	-o-transition: all 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 1ms;
	transition: all 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 1ms
}
.ruspo_spl{
	display:none !important;
}
.ruspo{
	background:#FFFFFF !important;
}
.ruspo-results{
	background:#FFFFFF !important;
}
/* ---------------------------------------------commentCss------------------------------------------------------ */
#starbpox{
    width: 130px;
    height: 28px;
position:absolute;
 background: url(/assets/images/coment_img/stars1.png); 
 }

.headotz{
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  overflow: hidden;
  border: none;
  color: rgba(255,255,255,1);
  letter-spacing: 1px;
  white-space: nowrap;
  background: -webkit-linear-gradient(-270deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
  background: -moz-linear-gradient(360deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
  background: linear-gradient(360deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  }


#starout{
float:left;
background: #FFEE00;
height: 28px;
position:relative;
top:0px;
left:0px;
}
#param{
position:relative;
left:140px;
}

.spoiler-title {
font-size: 120%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  overflow: hidden;
  font: normal 16px/1 Tahoma, Geneva, sans-serif;
  color: rgba(255,255,255,1);
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: -webkit-linear-gradient(-270deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
  background: -moz-linear-gradient(360deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
  background: linear-gradient(360deg, #6cbc46 0, #6cbc46 1%, #49842b 100%);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  -webkit-box-shadow: 0 0 2px 3px rgba(0,0,0,0.5) ;
  box-shadow: 0 0 2px 2px rgba(0,0,0,0.5) ;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2) ;
}
.spoiler-title:visited{
color:#ffffff;
}

.spoiler-title:hover {
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  -webkit-box-shadow: 0 0 2px 1px rgba(0,0,0,0.5) ;
  box-shadow: 0 0 2px 1px rgba(0,0,0,0.5) ;
}



.spoiler-content {
    display: none;
    /**скрываем блок контента спойлера**/
    
    padding: 15px 20px;
    /**добавляем внутренний отступ**/
    
    border: 1px solid #ccc;
    /**рамка блока контента спойлера**/
    
    margin-top: 5px;
    /**отступ сверху**/
    
}
/**Стили блока оборачивающего каждый блок**/

.spoiler-block {
    margin-top: 10px;
}
/**Стили кнопки спойлера**/

.spoiler-title {
    
    padding: 10px;
    /**внутренний отступ**/
    
    text-decoration: none;
    /**убираем подчёркивание у ссылки**/
    
    
    display: block;
    /**делаем ссылку на всю ширину**/
}
input::-webkit-input-placeholder {
    /* Chrome */
    
    color: #6cbc46;
    opacity: 0.6;
}
input:-ms-input-placeholder {
    /* IE 10+ */
    
    color: #6cbc46;
    opacity: 0.6;
}
input::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #6cbc46;
    opacity: 0.6;
}
input:-moz-placeholder {
    /* Firefox 4 - 18 */
    
    color: #6cbc46;
    opacity: 0.6;
}
textarea:focus,
input:focus {
    outline: none;
}
input[type=range] {
    webkit-appearance: none;
    border: none;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 4.5px;
    cursor: pointer;
    box-shadow: 0px 0px 0px rgba(218, 233, 167, 0), 0px 0px 0px rgba(227, 238, 187, 0);
    background: #6cbc46;
    border-radius: 0px;
    border: 0px solid rgba(255, 255, 240, 0);
}
input[type=range]::-webkit-slider-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid rgba(0, 0, 0, 0.37);
    height: 26px;
    width: 11px;
    border-radius: 4px;
    background: #6bbc46;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -10.75px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #6cbc46;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 4.5px;
    cursor: pointer;
    box-shadow: 0px 0px 0px rgba(218, 233, 167, 0), 0px 0px 0px rgba(227, 238, 187, 0);
    background: #6cbc46;
    border-radius: 0px;
    border: 0px solid rgba(255, 255, 240, 0);
}
input[type=range]::-moz-range-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid rgba(0, 0, 0, 0.37);
    height: 26px;
    width: 11px;
    border-radius: 4px;
    background: #6bbc46;
    cursor: pointer;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 4.5px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #6cbc46;
    border: 0px solid rgba(255, 255, 240, 0);
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(218, 233, 167, 0), 0px 0px 0px rgba(227, 238, 187, 0);
}
input[type=range]::-ms-fill-upper {
    background: #6cbc46;
    border: 0px solid rgba(255, 255, 240, 0);
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(218, 233, 167, 0), 0px 0px 0px rgba(227, 238, 187, 0);
}
input[type=range]::-ms-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid rgba(0, 0, 0, 0.37);
    height: 26px;
    width: 11px;
    border-radius: 4px;
    background: #6bbc46;
    cursor: pointer;
    height: 4.5px;
}
input[type=range]:focus::-ms-fill-lower {
    background: #6cbc46;
}
input[type=range]:focus::-ms-fill-upper {
    background: #6cbc46;
}
.enjoy-input {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: 1px solid #b7b7b7;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: medium;
    color: #6cbc46;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: rgba(252, 252, 252, 1);
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2) inset;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2) inset;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.66);
    -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
.enjoy-input:hover {
    border: 1px solid #a3a3a3;
    background: rgba(255, 255, 255, 1);
    -webkit-transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
}
.enjoy-input:focus {
    border: 1px solid #6cbc46;
    -webkit-box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2) inset;
    box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 50ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 50ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 50ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 50ms cubic-bezier(0.42, 0, 0.58, 1);
}
.enjoy-css {
    font: normal normal 105% Tahoma !important;
    color:#ffffff;
    background: #6cbc46;
    padding-right: 0px;
    padding-left: 0px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    border: 1px solid #3c763d;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    text-align: center;
    -o-text-overflow: clip;
    text-overflow: clip;
    letter-spacing: 1px;
    -webkit-box-shadow: 1px 6px 1px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 1px 6px 1px 0 rgba(0, 0, 0, 0.2);
    text-shadow: -1px -1px 0 #6cbc46;
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
.enjoy-css:hover {
    background: #6cbc46;
}
.enjoy-css:active {
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
}
input::-webkit-input-placeholder       {text-indent: 0px;   transition: text-indent 0.3s ease;}
input::-moz-placeholder                {text-indent: 0px;   transition: text-indent 0.3s ease;}
input:-moz-placeholder                 {text-indent: 0px;   transition: text-indent 0.3s ease;}
input:-ms-input-placeholder            {text-indent: 0px;   transition: text-indent 0.3s ease;}
input:focus::-webkit-input-placeholder {text-indent: 500px; transition: text-indent 0.3s ease;}
input:focus::-moz-placeholder          {text-indent: 500px; transition: text-indent 0.3s ease;}
input:focus:-moz-placeholder           {text-indent: 500px; transition: text-indent 0.3s ease;}
input:focus:-ms-input-placeholder      {text-indent: 500px; transition: text-indent 0.3s ease;}

textarea{
	resize: vertical;
}

input:disabled{
	background: #ffffff !important;
	color:#888888 !important;
}
textarea:disabled{
	background: #ffffff !important;
	color:#888888 !important;
	resize:none !important;

}
select:disabled{
	background: #ffffff !important;
	color:#888888 !important;
}

.subheader { text-align: center; font-size: 18px; font-weight: bold; margin-bottom: 15px; margin-top: -10px; }
.cta { text-align: center; margin: 30px 0; }
.cta strong { display: inline-block; padding: 15px 30px; border: 2px solid #6cbc46; font-size: 16px; }
.items-block { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 30px 0; }
.three-items-block .item { width: 31%; }
.items-block-col .item { width: 100%; padding-left: 80px; position: relative; min-height: 80px; }
.items-block-col .item img { position: absolute; top: 0; left: 0; }
.items-block .item img { width: 60px; height: 60px; display: block; margin: 0 auto 10px; }
.items-block .item p { padding: 0; line-height: normal; }
.items-block .item strong { display: block; margin-bottom: 10px; text-align: center; font-size: 18px; font-weight: bold; color: inherit; }
.items-block-col .item strong { display: inline; font-size: inherit; }
@media (max-width:480px) { .cta strong br { display: none; } .items-block .item { width: 100%; } }

.mobile_table2 .mobile_table_child th {
	border-right: white 1pt solid;
	padding-right: 0cm;
	border-top: white 1pt solid;
	padding-left: 0cm;
	background: #6cbc46;
	padding-bottom: 0cm;
	border-left: white 1pt solid;
	width: 24.86%;
	padding-top: 0cm;
	height: 15.65pt;
	mso-border-alt: solid white .25pt;
	mso-border-themecolor: background1
}
.mobile_table2 td {
	text-transform: capitalize;
	border-right: white 1pt solid;
	padding-right: 0cm;
	border-top: white 1pt solid;
	padding-left: 0cm;
	background: #e6f2e2;
	padding-bottom: 0cm;
	border-left: white 1pt solid;
	width: 25%;
	padding-top: 0cm;
	border-bottom: white 1pt solid;
	height: 76.85pt;
	mso-border-alt: solid white .25pt;
	mso-border-themecolor: background1;
}
.mobile_table2 .mobile_table_child{
	width:100%;
}
.mobile_table2 .tbh a{
	color:white !important;
}
.mobile_table2 .mobile_table_child .tbh2{
	text-align: center !important;
}
.table4 td,.mainpage-twocols td{
	padding:0 5px;
}

.row-ps-2-item, .row-ps-3-item {
	display: flex;
}

.row-ps-2-item-element {
	width: 50%;
	padding: 10px;
}

.row-ps-3-item-element {
	width: 33%;
}

.row-ps-2-item .row-ps-2-item-element img {
	width: 300px; height: 198px; 
}

.row-ps-3-item .row-ps-3-item-element img {
	width: 300px; height: 198px;
}
.row-ps-3-item .row-ps-3-item-element p
 {
	text-align: center;
}
@media screen and (max-width: 600px) {
.row-ps-2-item{
		display: block;
	}
.row-ps-2-item-element {
	width: 95%;

}
}

@media screen and (max-width: 945px) {
.row-ps-3-item{
		display: block;
	}
.row-ps-3-item-element {
	width: 100%;
}
}
.menu-big {
	text-align: center;
}

.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: flex;
    align-items: center;
    justify-content: center;  
    background: #fff;
    transition: all 0.5s;
    opacity: 1;
}
.preloader-remove {
    opacity: 0;
    z-index: -10;
}

.uon-widget{
    width:100%;
    min-height:400px;
}
.uon-widget iframe{
    width:100% !important;
    min-height: 400px;
    height:100%;
}